/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v2.security;

import oracle.portal.provider.v2.PortletException;

public class AccessControlException extends PortletException {

    /**
     * Constructor
     */
    public AccessControlException() {
        super();
    }

    public AccessControlException(String msg) {
        super(msg);
    }
}

